 - name: Deploiement du container "Heimdall"
   vars:
    name_docker: heimdall
   hosts: localhost
   connection: local
   become: true
   become_user: "{{ m_user_name }}"
   roles: 
    - deploy-docker